NA(8)

NAME
na - assembler for the Symbios Logic PCI-SCSI I/O Processors

SYNOPSIS
aux/na file

DESCRIPTION
The SYM53C8XX series of PCI-SCSI I/O Processors contain loadable microcode to control their operation. The microcode is written in a language called SCRIPTS. Aux/na is an assembler for the SCRIPTS programming language. It assembles SCRIPTS code in file into an array of assembled SCRIPTS instructions, patches, defines and enums that can be included in a C device driver.

SOURCE

/sys/src/cmd/aux/na

SEE ALSO
Symbios Logic, ``PCI-SCSI I/O Processors Programming Guide Version 2.1''

/sys/src/9/*/sd53c8xx.n
    SCRIPTS source code

/sys/src/9/*/sd53c8xx.c
    driver for the SYM53C8XX series of PCI-SCSI controllers

AUTHOR
Nigel Roles (ngr@9fs.org)